Subject: Re: [EDUC] Vite, être les premiers, se placer
From: Laurent QUIQUEREZ <[email-masked]>
To: APRIL-Education-LD <[email-masked]>
Date: Thu, 25 Jun 2015 18:36:51 +0200
List-Id: <educ.april.org>

Où CANOPE est  présenté comme "une entreprise française"... et provoque 
la fierté d'Orange.

Il ne manque plus que "durable" associé à "croissance" pour que la 
caricature soit complète.

Laurent

Le 22/06/2015 12:50, Marie-Odile Morandi a écrit :
> Faire lire, relire et apprendre par cœur les ouvrages de Serge Latouche
> à toutes "les élites"
>
> Voter pour celui qui sera capable de faire un discours sans prononcer le
> mot "croissance"
>
> /Amicalement
> Marie-Odile Morandi
> Adhérente April <http://www.april.org/>
> /
>
> Le 22/06/2015 12:38, Laurent Spagnol a écrit :
>> Une société basée sur la (sur)consommation et un modèle économique
>> basé sur la croissance supposent un monde ou les ressources seraient
>> au mieux infinies, au pire recyclables à l'infini ... or ce n'est pas
>> le cas. Quel être doué d'un minimum de bonne foi ou de sens commun
>> oserai affirmer le contraire ?
>>
>> Multipliez cela par une démographie galopante ... La question n'est
>> pas de savoir si tout cela va s'effondrer, mais quand ! Que va-t-il
>> rester à nos enfants et petits enfants ?
>>
>> Bah, autant continuer à faire l'autruche et les laisser se débrouiller
>> avec nos miettes et nos poubelles !
>>
>> Cette histoire de tablettes et de cartable numérique (peu importe la
>> marque ou le fait que ce soit du libre ou du propriétaire), est
>> symptomatique de notre système à la dérive: on ne sais plus quoi
>> inventer de techno-dépendant ... en s'imaginant que ça réglera nos
>> problèmes !
>>
>> Ces produits fabriqués en masse par des ouvriers qui dorment au pied
>> de leur machine en Chine (jeu de mot), d'une durée de vie de 2 ans
>> maximum, finiront désossés "au barbecue" par des enfants en Inde ...
>>
>> Inutile de parler du sort de ceux qui ont la malchance de vivre dans
>> ces pays riches en ressources naturelles, si appréciées des pays
>> industrialisés prêts à faire n'importe quoi pour se les procurer ...
>>
>> Quand à la question "l'échec récurent du système scolaire", à laquelle
>> nos politiques et nos chercheurs n'ont pas de réponse, je propose la
>> mise en place de séances collectives de danse de la la pluie et
>> d'incantations chamaniques (nous éviterons le sacrifice de poulets):
>> ce sera plus écolo et moins cher que des tablettes, il n'y aura pas
>> d'ondes radio pour faire bouillir le cerveau et pas d'écrans pour nous
>> transformer en taupes !
>>
>> ... Toujours convaincu que ce plan n'est qu'une coûteuse et inutile
>> conn...rie de plus ...
>>
>> Le 22/06/2015 07:31, Marie-Odile Morandi a écrit :
>>> Bonjour,
>>>
>>> M. Hollande a prévu une belle enveloppe............. Il faut se dépêcher
>>>
>>> http://ecolenumerique.orange.fr/index.php/fr-FR/plannumerique
>>> --
>>> /Amicalement
>>> Marie-Odile Morandi
>>> Adhérente April <http://www.april.org/>
>>> /
>>>
>>>
>>> --
>>> Pour vous désinscrire de cette liste :
>>> https://listes.april.org/wws/sigrequest/educ
>>>
>>> Pour gérer votre abonnement à la liste educ et vos informations
>>> personnelles :
>>> http://listes.april.org/wws/info/educ
>>>
>>>
>>
>
>
>
> --
> Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ
>
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ
>
>

-- 

--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ